Nini Library API Reference - http://nini.sourceforge.net/ |

# ConfigBase.GetInt Method (String, Int32, Boolean)

Returns an integer key value from an alias.

public int GetInt(
string key,
int defaultValue,
bool fromAlias
);

#### Parameters

key
  Configuration key.
defaultValue
  Default value if the key is not found.
fromAlias
  If set to true then this returns the alias configuration value.

#### Implements

IConfig.GetInt

#### See Also

ConfigBase Class | Nini.Config Namespace | ConfigBase.GetInt Overload List